EMAIL_TECHNIQUE : 
  VAL: michelpa@gmail.com
  TYPE: str
  LIB: Email Technique
  EXPLI: addresse email destinataire des messages techniques  
EMAIL_EXPEDITEUR: 
  VAL: nepasrepondre@cinecheque.fr
  TYPE: str
  LIB: Email expéditeur
  EXPLI: addresse email expéditeur  
FE_DEST_CONTACT: 
  VAL: contact@cinecheque.fr
  TYPE: str
  LIB: Email dest des contacts
  EXPLI: Email dest des contacts  
EMAIL_REMISE_SUJET: 
  VAL: "Votre gain instant gagnant"
  TYPE: str
  LIB: "Sujet de l'email de remise de lot"
  EXPLI: "Sujet de l'email de remise de lot"  
COMPTEUR_CODE:
  VAL: 0
  TYPE: int
  LIB: Compteur du générateur de code
  EXPLI: Une valeur incrémentale va être stockée à l'intérieure du code pour garantir son unicité     
COMMAND_FOURNISSEUR_LOCK:
  VAL: 0
  TYPE: int
  LIB: lock de la commande de fournisseur
  EXPLI: "lock de la commande de fournisseur. si 1 : locké"    